Subject: GA-DIGEST V1 #1445
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Monday, September 30 2002         Volume 01 : Number 1445

----------------------------------------------------------------------

Date: Mon, 30 Sep 2002 03:30:10 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

- --=======50BD7FCA=======
Content-Type: multipart/alternative; x-avg-checked=avg-ok-756A6A4D; boundary="=====================_39095013==_.ALT"

- --=====================_39095013==_.ALT
Content-Type: text/plain; x-avg-checked=avg-ok-756A6A4D; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Dear Peter,
the entire domain name issue is contradictory due to the ACPA and IP people 
misunderstanding the nature of the domain name. I went into the same 
problem at the IETF with the multinational and Babel Names.

There are actually three adressing layers:
1. hardware: the IP address
2. software: the domain name reoslving into the IP address
3. brainware: the mnemonic resolving in people's mind to .com or for locall 
name to the local ccTLD.

Obviously famous marks are brainware and mnemonic. Not understanding the 
difference between an alphanumeric pointer (domain name) and an intuitive 
feeling (human reaction to a famous mark) created the problem. ccTLDs 
wanting to capitalize on people's legitimacy and benefiting frolm a 
mnemonic resolution into their ccTLD were de facto more brainware oriented 
and more real. The LIC legitimacy makes sense (however how many ccTLD 
really relate with their @large? I would be happy some really would)

gTLDs cannot do the same.

1. they are blocked by ACPA which is based upon the idea that layer 3 does 
not exist
2. they suvive on that. Otherwise they would not have sold a single .biz or 
.info.
3. to help maintaining that error, ICANN helped .com grow into a too large 
community without unity. Un manageable. Verisign would(will) die from it.

Now, .info could operate as the specialized TLD Postel wanted.
Com and net are beyond recovery.

Competition is over the mnemonic resolution. Which TLD are the people to 
associate to a mnemonic?
By "default" they add ".com". Find a way to confuse them, you rebuild the 
market.

jfc

On 00:05 30/09/02, Peter Dengate Thrush said:

>comments below
>----- Original Message -----
>From: <mailto:[email-masked]>Neuman, Jeff
>To: <mailto:[email-masked]'>[email-masked]'
>Sent: Saturday, September 28, 2002 10:24 AM
>Subject: [ga] FW: Comment from the gTLD Registry Constituency
>
>This is from the gTLD Constituency and has been sent to the ERC 
>Committee.  I know this should spark some interesting debate.
>
>Subject: Comment from the gTLD Registry Constituency
>
> >The Registry Constituency has been a vocal supporter of reform from its 
> inception.  In fact, many of the Registries joined in a letter to the 
> Department of Commerce expressing our support for the reform 
> efforts.  One of the main reasons that we supported ICANN reform from the 
> beginning was because of the perceived inefficiencies of the current 
> DNSO. The result of such inefficiencies has led those parties that have 
> contracts with ICANN (namely, the gTLD Registries and gTLD Registrars) to 
> become disenfranchised with the current policy development process.
>Jeff - there's some irony in this. Its not the inefficiency of the DNSO 
>which you were objecting to, it seems, buts its efficiency in 
>"disenfranchising" you and the registrars.
>
> >Too often, political games have been played to overshadow the voices of 
> the Registries and the Registrars in the current process, even though it 
> is recognized that most, if not all, of the proposed policies affect the 
> contracted parties in a way that is much different than those parties 
> that are not under contract with ICANN. Unfortunately, as the ERC process 
> has evolved, the inefficiencies of the current DNSO appear to be re-emerging.
>
>Again, you describe a political result you don't like as an "inefficiency".
>
> >As the ERC properly realized, not all stakeholders are equally affected.
>
> >The registrars and registries are contractually bound to comply with any 
> ICANN consensus policies.  New or changed policies can have a significant 
> financial impact on their operations.  We believe that the protection of 
> registrar and registry rights as contracting parties within the proposed 
> GNSO is an important and essential safeguard.
>
>Here is where your argument becomes more difficult for me to follow. You 
>seem to be elevating the contract between you/registrars and ICANN to a 
>different level of political importance than the contract beteen a 
>registrant and a registrar. Why?
>
>Given that all the funding flows from registrants to registrars, that the 
>conditions of end use, and that much of the ICANN policy discussion is 
>about the impact on users of names and address procedures, why isn't the 
>view of the vast numbers of registrants significantly more important than 
>the views of the providers??
>
>Why shoudn't the g registries be obliged to adopt at least a little of the 
>ethos (which we regard as contractually binding via RFC 1591, as well as 
>socially appropriate) binding the cc registries, that the registry has to 
>serve the community its provided to serve? Why shouldn't the structure 
>require the registries and registrars to sit around the table with their 
>user community?
>
>If the conditions of the user community result in a business which is 
>unprofitable, or unsuited, those entities running them can take a busines 
>decision to leave that business. If, on the other hand, the conditions 
>imposed by registries and registrars are unsuitable for users, where can 
>they go?
>
>My personal preference would be to ensure that users rights should be more 
>carefully protected that those of registries and registrars, precisely 
>because they are typically small, individual, disparate and the economic 
>effect per person makes any issue uneconomic to fight. OTOH registries and 
>registrars have well-known economic and political advantages.
>
>You blur this issue to speak of "contracting parties" while ignoring the 
>end user contracts.
>
>There is a need to balance the undoubted importance of successful and 
>innovative registries and registrars, competing in an economic battle for 
>business, with the needs of users.  Considerable clarity of thinking is 
>need to ensure all interests are kept in balance.
>
>
>
>regards
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.391 / Virus Database: 222 - Release Date: 19/09/02

- --=====================_39095013==_.ALT
Content-Type: text/html; x-avg-checked=avg-ok-756A6A4D; charset=us-ascii
Content-Transfer-Encoding: 8bit

<html>
Dear Peter,<br>
the entire domain name issue is contradictory due to the ACPA and IP
people misunderstanding the nature of the domain name. I went into the
same problem at the IETF with the multinational and Babel 
Names.<br><br>
There are actually three adressing layers:<br>
1. hardware: the IP address<br>
2. software: the domain name reoslving into the IP address<br>
3. brainware: the mnemonic resolving in people's mind to .com or for
locall name to the local ccTLD.<br><br>
Obviously famous marks are brainware and mnemonic. Not understanding the
difference between an alphanumeric pointer (domain name) and an intuitive
feeling (human reaction to a famous mark) created the problem. ccTLDs
wanting to capitalize on people's legitimacy and benefiting frolm a
mnemonic resolution into their ccTLD were de facto more brainware
oriented and more real. The LIC legitimacy makes sense (however how many
ccTLD really relate with their @large? I would be happy some really
would)<br><br>
gTLDs cannot do the same.<br><br>
1. they are blocked by ACPA which is based upon the idea that layer 3
does not exist<br>
2. they suvive on that. Otherwise they would not have sold a single .biz
or .info.<br>
3. to help maintaining that error, ICANN helped .com grow into a too
large community without unity. Un manageable. Verisign would(will) die
from it. <br><br>
Now, .info could operate as the specialized TLD Postel wanted.<br>
Com and net are beyond recovery.<br><br>
Competition is over the mnemonic resolution. Which TLD are the people to
associate to a mnemonic?<br>
By &quot;default&quot; they add &quot;.com&quot;. Find a way to confuse
them, you rebuild the market.<br><br>
<br>
jfc<br><br>
<br><br>
On 00:05 30/09/02, Peter Dengate Thrush said:<br><br>
<blockquote type=cite class=cite cite><font face="Times New Roman, Times" size=2>comments
below</font>
<dl>
<dd>----- Original Message ----- 
<dd>From:</b> <a href="mailto:[email-masked]">Neuman, Jeff</a> 
<dd>To:</b> <a href="mailto:[email-masked]'">[email-masked]'</a> 
<dd>Sent:</b> Saturday, September 28, 2002 10:24 AM
<dd>Subject:</b> [ga] FW: Comment from the gTLD Registry
Constituency<br><br>
<font size=2>
<dd>This is from the gTLD Constituency and has been sent to the ERC
Committee.&nbsp; I know this should spark some interesting
debate.</font>
<dd>&nbsp;<font face="tahoma" size=2>
<dd>Subject:</b> Comment from the gTLD Registry Constituency<br><br>
</font>
<dd>&gt;The Registry Constituency has been a vocal supporter of reform
from its inception.&nbsp; In fact, many of the Registries joined in a
letter to the Department of Commerce expressing our support for the
reform efforts.&nbsp; One of the main reasons that we supported ICANN
reform from the beginning was because of the perceived inefficiencies of
the current DNSO. The result of such inefficiencies has led those parties
that have contracts with ICANN (namely, the gTLD Registries and gTLD
Registrars) to become disenfranchised with the current policy development
process.&nbsp; 
<dd>Jeff - there's some irony in this. Its not the inefficiency of the
DNSO which you were objecting to, it seems, buts its efficiency in
&quot;disenfranchising&quot; you and the registrars.<br><br>

<dd>&gt;Too often, political games have been played to overshadow the
voices of the Registries and the Registrars in the current process, even
though it is recognized that most, if not all, of the proposed policies
affect the contracted parties in a way that is much different than those
parties that are not under contract with ICANN. Unfortunately, as the ERC
process has evolved, the inefficiencies of the current DNSO appear to be
re-emerging.<br><br>

<dd>Again, you describe a political result you don't like as an
&quot;inefficiency&quot;.<br><br>

<dd>&gt;As the ERC properly realized, not all stakeholders are equally
affected. <br><br>

<dd>&gt;The registrars and registries are contractually bound to comply
with any ICANN consensus policies.&nbsp; New or changed policies can have
a significant financial impact on their operations.&nbsp; We believe that
the protection of registrar and registry rights as contracting parties
within the proposed GNSO is an important and essential safeguard.
<br><br>

<dd>Here is where your argument becomes more difficult for me to follow.
You seem to be elevating the contract between you/registrars and ICANN to
a different level of political importance than the contract beteen a
registrant and a registrar. Why? <br><br>

<dd>Given that all the funding flows from registrants to registrars, that
the conditions of end use, and that much of the ICANN policy discussion
is about the impact on users of names and address procedures, why isn't
the view of the vast numbers of registrants significantly more important
than the views of the providers??<br><br>

<dd>Why shoudn't the g registries be obliged to adopt at least a little
of the ethos (which we regard as contractually binding via RFC 1591, as
well as socially appropriate) binding the cc registries, that the
registry has to serve the community its provided to serve? Why shouldn't
the structure require the registries and registrars to sit around the
table with their user community?<br><br>

<dd>If the conditions of the user community result in a business which is
unprofitable, or unsuited, those entities running them can take a busines
decision to leave that business. If, on the other hand, the conditions
imposed by registries and registrars are unsuitable for users, where can
they go?<br><br>

<dd>My personal preference would be to ensure that users rights should be
more carefully protected that those of registries and registrars,
precisely because they are typically small, individual, disparate and the
economic effect per person makes any issue uneconomic to fight. OTOH
registries and registrars have well-known economic and political
advantages.<br><br>

<dd>You blur this issue to speak of &quot;contracting parties&quot; while
ignoring the end user contracts.<br><br>

<dd>There is a need to balance the undoubted importance of successful and
innovative registries and registrars, competing in an economic battle for
business, with the needs of users.&nbsp; Considerable clarity of thinking
is need to ensure all interests are kept in balance.<br><br>

<dd>&nbsp;<br><br>

<dd>regards<br><br>

</dl><br>
- ---<br>
Incoming mail is certified Virus Free.<br>
Checked by AVG anti-virus system
(<a href="http://www.grisoft.com/" eudora="autourl">http://www.grisoft.com</a>).<br>
Version: 6.0.391 / Virus Database: 222 - Release Date:
19/09/02</blockquote></html>

- --=====================_39095013==_.ALT--

- --=======50BD7FCA=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 21:12:13 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Jefsey and all assembly members,

  Jefsey, yo have again outdone yourself.  Excellent and accurate
argument, in fact I would call it flawless.  Others of course will
differ on that statement.  >;)

  Indeed as you rightly point out.  .COM is essentially dead, it just
hasn't laid down yet.  >:) .NET will soon also die,
The reasons you nicely brought together here are the same ones
made some time ago now, but you did a much better
job here of abbreviating them.  Well done!

  ICANN has been from the beginning trying to map the DNS
and the Internet into the brick and mortar world of commerce
and other business/trade exchange.  The UDRP was ICANN's
first attempt at doing that.  It has essentially failed or is failing,
depending on how carefully and how long you have been following
events.  The Registry and registrar contracts are yet another example,
as has been discussed a number of time now, is the second mistake
that has cost the stakeholders/users and investors, literally billions
of $$ thus far,
and more to follow.

  The fact that ICANN's real lack of a truly consensus (Measured)
process has never really been in place, adds more fuel to this now
raging fire.  It must be extinguished soon or the damage will be
even more severe.

J-F C. (Jefsey) Morfin wrote:

>    Dear Peter,
> the entire domain name issue is contradictory due to the ACPA and IP
> people
> misunderstanding the nature of the domain name. I went into the same
> problem at the IETF with the multinational and Babel Names.
>
> There are actually three adressing layers:
> 1. hardware: the IP address
> 2. software: the domain name reoslving into the IP address
> 3. brainware: the mnemonic resolving in people's mind to .com or for
> locall
> name to the local ccTLD.
>
> Obviously famous marks are brainware and mnemonic. Not understanding
> the
> difference between an alphanumeric pointer (domain name) and an
> intuitive
> feeling (human reaction to a famous mark) created the problem. ccTLDs
> wanting to capitalize on people's legitimacy and benefiting frolm a
> mnemonic resolution into their ccTLD were de facto more brainware
> oriented
> and more real. The LIC legitimacy makes sense (however how many ccTLD
> really relate with their @large? I would be happy some really would)
>
> gTLDs cannot do the same.
>
> 1. they are blocked by ACPA which is based upon the idea that layer 3
> does
> not exist
> 2. they suvive on that. Otherwise they would not have sold a single
> .biz or
> .info.
> 3. to help maintaining that error, ICANN helped .com grow into a too
> large
> community without unity. Un manageable. Verisign would(will) die from
> it.
>
> Now, .info could operate as the specialized TLD Postel wanted.
> Com and net are beyond recovery.
>
> Competition is over the mnemonic resolution. Which TLD are the people
> to
> associate to a mnemonic?
> By "default" they add ".com". Find a way to confuse them, you rebuild
> the
> market.
>
>
> jfc
>
>
>
> On 00:05 30/09/02, Peter Dengate Thrush said:
>
> >comments below
> >----- Original Message -----
> >From: <mailto:[email-masked]>Neuman, Jeff
> >To: <mailto:[email-masked]'>[email-masked]'
> >Sent: Saturday, September 28, 2002 10:24 AM
> >Subject: [ga] FW: Comment from the gTLD Registry Constituency
> >
> >This is from the gTLD Constituency and has been sent to the ERC
> >Committee.  I know this should spark some interesting debate.
> >
> >Subject: Comment from the gTLD Registry Constituency
> >
> > >The Registry Constituency has been a vocal supporter of reform from
> its
> > inception.  In fact, many of the Registries joined in a letter to
> the
> > Department of Commerce expressing our support for the reform
> > efforts.  One of the main reasons that we supported ICANN reform
> from the
> > beginning was because of the perceived inefficiencies of the current
>
> > DNSO. The result of such inefficiencies has led those parties that
> have
> > contracts with ICANN (namely, the gTLD Registries and gTLD
> Registrars) to
> > become disenfranchised with the current policy development process.
> >Jeff - there's some irony in this. Its not the inefficiency of the
> DNSO
> >which you were objecting to, it seems, buts its efficiency in
> >"disenfranchising" you and the registrars.
> >
> > >Too often, political games have been played to overshadow the
> voices of
> > the Registries and the Registrars in the current process, even
> though it
> > is recognized that most, if not all, of the proposed policies affect
> the
> > contracted parties in a way that is much different than those
> parties
> > that are not under contract with ICANN. Unfortunately, as the ERC
> process
> > has evolved, the inefficiencies of the current DNSO appear to be
> re-emerging.
> >
> >Again, you describe a political result you don't like as an
> "inefficiency".
> >
> > >As the ERC properly realized, not all stakeholders are equally
> affected.
> >
> > >The registrars and registries are contractually bound to comply
> with any
> > ICANN consensus policies.  New or changed policies can have a
> significant
> > financial impact on their operations.  We believe that the
> protection of
> > registrar and registry rights as contracting parties within the
> proposed
> > GNSO is an important and essential safeguard.
> >
> >Here is where your argument becomes more difficult for me to follow.
> You
> >seem to be elevating the contract between you/registrars and ICANN to
> a
> >different level of political importance than the contract beteen a
> >registrant and a registrar. Why?
> >
> >Given that all the funding flows from registrants to registrars, that
> the
> >conditions of end use, and that much of the ICANN policy discussion
> is
> >about the impact on users of names and address procedures, why isn't
> the
> >view of the vast numbers of registrants significantly more important
> than
> >the views of the providers??
> >
> >Why shoudn't the g registries be obliged to adopt at least a little
> of the
> >ethos (which we regard as contractually binding via RFC 1591, as well
> as
> >socially appropriate) binding the cc registries, that the registry
> has to
> >serve the community its provided to serve? Why shouldn't the
> structure
> >require the registries and registrars to sit around the table with
> their
> >user community?
> >
> >If the conditions of the user community result in a business which is
>
> >unprofitable, or unsuited, those entities running them can take a
> busines
> >decision to leave that business. If, on the other hand, the
> conditions
> >imposed by registries and registrars are unsuitable for users, where
> can
> >they go?
> >
> >My personal preference would be to ensure that users rights should be
> more
> >carefully protected that those of registries and registrars,
> precisely
> >because they are typically small, individual, disparate and the
> economic
> >effect per person makes any issue uneconomic to fight. OTOH
> registries and
> >registrars have well-known economic and political advantages.
> >
> >You blur this issue to speak of "contracting parties" while ignoring
> the
> >end user contracts.
> >
> >There is a need to balance the undoubted importance of successful and
>
> >innovative registries and registrars, competing in an economic battle
> for
> >business, with the needs of users.  Considerable clarity of thinking
> is
> >need to ensure all interests are kept in balance.
> >
> >
> >
> >regards
> >
> >
> >---
> >Incoming mail is certified Virus Free.
> >Checked by AVG anti-virus system (http://www.grisoft.com).
> >Version: 6.0.391 / Virus Database: 222 - Release Date: 19/09/02
>
>
>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 23:37:55 -0400
From: Allan Liska <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: MD5

Hello J-F,

Sunday, September 29, 2002, 9:30:10 PM, you wrote:

JFCJM> Dear Peter,
JFCJM> the entire domain name issue is contradictory due to the ACPA and IP people
JFCJM> misunderstanding the nature of the domain name. I went into the same
JFCJM> problem at the IETF with the multinational and Babel Names.

JFCJM> There are actually three adressing layers:
JFCJM> 1. hardware: the IP address
JFCJM> 2. software: the domain name reoslving into the IP address
JFCJM> 3. brainware: the mnemonic resolving in people's mind to .com or for locall
JFCJM> name to the local ccTLD.

Incorrect.

The hardware address is the Media Access Control -- the MAC address is
a unique address assigned to every Network Interface Card.  An IP
Address is a software-based address that is generally controlled
through TCP software installed on the device.

As far as "brainware" that makes absolutely no sense in this context,
because it has nothing to do with addressing.

allan
- - --
Allan Liska
[email-masked]
http://www.allan.org

- -----BEGIN PGP SIGNATURE-----
Version: 2.6

iQCVAwUAPZfHFikg6TAvIBeFAQGXIAP+JlClnm8T6C4tKSNRQkO2U+9kLXS3OJql
75Qa35kXIwr6em/qPZz0MYEneLjiXvFU85I8clA0kuSB75IuwsD221H7+fxCDhKN
bpp1Da2nNcglXgcPJsM8f7ONwMPQiSRuvhlHUz9FVbNc1OPFaVa0ollSgmH/9ejW
19I/OUjKsWA=
=5lgJ
- -----END PGP SIGNATURE-----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 23:48:14 -0400
From: Allan Liska <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: MD5

Hello Jeff,

Monday, September 30, 2002, 12:12:13 AM, you wrote:

JW>   Indeed as you rightly point out.  .COM is essentially dead, it just
JW> hasn't laid down yet.  >:) .NET will soon also die,
JW> The reasons you nicely brought together here are the same ones
JW> made some time ago now, but you did a much better
JW> job here of abbreviating them.  Well done!

Just because you have been unable to figure out how to register a
domain does not mean that .COM, or any other domain, is dead.

In fact if you look at the latest statistics compiled by State of the
Domain (https://www.sotd.info/) you will see that in August there
were 21,234,458 .COM domains registered.  More than 3 times all of the
other GTLDs combined -- hardly a sign that .COM is dead.

As with any claim you make you cannot provide a single credible piece
of information to back up the statement that ".COM is essentially
dead".  I mean, you could pose the question to the mythical
"Information Network Eng. Group." and see what they think, of course I
could also ask the Oracle at Delphi -- either way the answer would be
pure fiction.

allan
- - --
Allan Liska
[email-masked]
http://www.allan.org

- -----BEGIN PGP SIGNATURE-----
Version: 2.6

iQCVAwUAPZfJgSkg6TAvIBeFAQE09wP+L8QNHhyxwzI6MB8VisMVAMtl90TyZE9Z
vtzOq2oO1rLgYg4f69jRaqj9rOhmbIi4LX3Z8YGArO0C0ngvZ9zfko1LJpFOFTzJ
InN2Q+NANpCmHtZiaFIw+2Up/z2Rgl95PkmOcihJ6LV92x3wKXjSVJj8xwtbLe4f
d/6kP4yoS0A=
=tkDp
- -----END PGP SIGNATURE-----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 23:13:39 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Allan and all assembly members,

Allan Liska wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: MD5
>
> Hello J-F,
>
> Sunday, September 29, 2002, 9:30:10 PM, you wrote:
>
> JFCJM> Dear Peter,
> JFCJM> the entire domain name issue is contradictory due to the ACPA and IP people
> JFCJM> misunderstanding the nature of the domain name. I went into the same
> JFCJM> problem at the IETF with the multinational and Babel Names.
>
> JFCJM> There are actually three adressing layers:
> JFCJM> 1. hardware: the IP address
> JFCJM> 2. software: the domain name reoslving into the IP address
> JFCJM> 3. brainware: the mnemonic resolving in people's mind to .com or for locall
> JFCJM> name to the local ccTLD.
>
> Incorrect.
>
> The hardware address is the Media Access Control -- the MAC address is
> a unique address assigned to every Network Interface Card.  An IP
> Address is a software-based address that is generally controlled
> through TCP software installed on the device.

  Partly wrong here Allan.  IPv6 addresses are often used to replace
MAC addresses, which I think, but am not sure what Jefsey was getting
at, but was being brief.  In addition as Jefsey put it, and you confirmed
here in your comment also "1. hardware: the IP address" is indeed
installed on a device.  Most devices are hardware.  Hence as Jefsey
stated it, although brief, he was correct in two different senses.  You are
quite right if what you are intimating is that Hardware= IP Address, which
it doesn't always...

>
>
> As far as "brainware" that makes absolutely no sense in this context,
> because it has nothing to do with addressing.

In the context that you are spinning it, your right of course.  But in
a plain sense, you are not.

>
>
> allan
> - --
> Allan Liska
> [email-masked]
> http://www.allan.org
>
> -----BEGIN PGP SIGNATURE-----
> Version: 2.6
>
> iQCVAwUAPZfHFikg6TAvIBeFAQGXIAP+JlClnm8T6C4tKSNRQkO2U+9kLXS3OJql
> 75Qa35kXIwr6em/qPZz0MYEneLjiXvFU85I8clA0kuSB75IuwsD221H7+fxCDhKN
> bpp1Da2nNcglXgcPJsM8f7ONwMPQiSRuvhlHUz9FVbNc1OPFaVa0ollSgmH/9ejW
> 19I/OUjKsWA=
> =5lgJ
> -----END PGP SIGNATURE-----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 23:21:23 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Allan and all assembly members,

Allan Liska wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: MD5
>
> Hello Jeff,
>
> Monday, September 30, 2002, 12:12:13 AM, you wrote:
>
> JW>   Indeed as you rightly point out.  .COM is essentially dead, it just
> JW> hasn't laid down yet.  >:) .NET will soon also die,
> JW> The reasons you nicely brought together here are the same ones
> JW> made some time ago now, but you did a much better
> JW> job here of abbreviating them.  Well done!
>
> Just because you have been unable to figure out how to register a
> domain does not mean that .COM, or any other domain, is dead.

  Oh but I do.  I do not have any .COM DN's registered however
any longer...

>
>
> In fact if you look at the latest statistics compiled by State of the
> Domain (https://www.sotd.info/) you will see that in August there
> were 21,234,458 .COM domains registered.

  I hardly call this a creditable source as it is in a TLD that is a
collider.

>  More than 3 times all of the
> other GTLDs combined -- hardly a sign that .COM is dead.

  .COM is dead in the sense that it no longer represents what Jefsey
rightly pointed out.  Your spin here is a different story.

>
>
> As with any claim you make you cannot provide a single credible piece
> of information to back up the statement that ".COM is essentially
> dead".  I mean, you could pose the question to the mythical
> "Information Network Eng. Group." and see what they think, of course I
> could also ask the Oracle at Delphi -- either way the answer would be
> pure fiction.
>
> allan
> - --
> Allan Liska
> [email-masked]
> http://www.allan.org
>
> -----BEGIN PGP SIGNATURE-----
> Version: 2.6
>
> iQCVAwUAPZfJgSkg6TAvIBeFAQE09wP+L8QNHhyxwzI6MB8VisMVAMtl90TyZE9Z
> vtzOq2oO1rLgYg4f69jRaqj9rOhmbIi4LX3Z8YGArO0C0ngvZ9zfko1LJpFOFTzJ
> InN2Q+NANpCmHtZiaFIw+2Up/z2Rgl95PkmOcihJ6LV92x3wKXjSVJj8xwtbLe4f
> d/6kP4yoS0A=
> =tkDp
> -----END PGP SIGNATURE-----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 30 Sep 2002 00:33:16 -0400
From: "Gene Marsh" <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

Chuck,

I understand the tenor of your argument.  However, is it not a small subset
that represents voters in Washington?  Is it not a group of individuals
running the show so they may push their special interests?  The difference
is that the representatives sent to Washington have some level of
accountability to their constituents.

It seems to me that the focus is off - that the real focus whould be on how
to best represent those users.  Until the issue of appropriate, accountable
representation is addressed, there is no way to deflect criticism of the
representation.  It would be unacceptable to have no representation
whatsoever.

I would also suggest that you find someone other than Jeff Neumann to write
documents representing your position.  I don't know Jeff (sorry Jeff,
nothing personal), but his written English is lacking.  Concepts this
important to your argument should really be presented in a more clear and
elegant fashion.

Gene...

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Gomes,
Chuck
Sent: Sunday, September 29, 2002 9:42 AM
To: Bret Fausett; Gomes, Chuck; DNSO General Assembly
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

Bret,

I don't think I ignored that at all.  But just to clarify, that is why ICANN
should limit its policy making to a very narrow spectrum of issues related
to technical and stability issues.  Note that I definitely said that users
should have a strong voice in the polciy making process.  I just disagree
with a small subset of users who really do not represent all users running
the show so that they can push their special interests that are often not
the same as the broader interests of all users.

Chuck

- -----Original Message-----
From: Bret Fausett [mailto:[email-masked]]
Sent: Saturday, September 28, 2002 12:36 PM
To: Gomes, Chuck; DNSO General Assembly
Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency

Chuck,

What your analysis ignores is that ICANN develops policies that are binding
on users (e.g. UDRP) via the registration contract with registrars. Users
have no choice in the matter, so the market has no ability to ensure that
some registrars/registries will "not be successful over time" as a result of
bad policies. The only way to give users a voice in these policies, that are
as binding on them as the ICANN registry contracts are on your constituency,
is through the GNSO.

      -- Bret

Gomes, Chuck wrote:
> At the same time, that does not mean that the impact to those not under
> contract is not important or even that it is less important.  In fact, I
> would argue that the ultimate users (customers) are what it is all about
> and, if businesses supporting those users ignore that fact, they will not
be
> successful over time.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 29 Sep 2002 21:58:17 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency

What an interesting email,

I guess by this it is back to a GAC concept running the show because they 
are accountable and intelligent.

Sorry the government cannot keep up.  End of Story.

e

Unless you meant someone else in washington?

> Chuck,
> 
> I understand the tenor of your argument.  However, is it not a small
> subset that represents voters in Washington?  Is it not a group of
> individuals running the show so they may push their special interests? 
> The difference is that the representatives sent to Washington have some
> level of
> accountability to their constituents.
> 
> It seems to me that the focus is off - that the real focus whould be on
> how to best represent those users.  Until the issue of appropriate,
> accountable representation is addressed, there is no way to deflect
> criticism of the representation.  It would be unacceptable to have no
> representation whatsoever.
> 
> I would also suggest that you find someone other than Jeff Neumann to
> write documents representing your position.  I don't know Jeff (sorry
> Jeff, nothing personal), but his written English is lacking.  Concepts
> this important to your argument should really be presented in a more
> clear and elegant fashion.
> 
> Gene...
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Gomes,
> Chuck
> Sent: Sunday, September 29, 2002 9:42 AM
> To: Bret Fausett; Gomes, Chuck; DNSO General Assembly
> Subject: RE: [ga] FW: Comment from the gTLD Registry Constituency
> 
> 
> Bret,
> 
> I don't think I ignored that at all.  But just to clarify, that is why
> ICANN should limit its policy making to a very narrow spectrum of
> issues related to technical and stability issues.  Note that I
> definitely said that users should have a strong voice in the polciy
> making process.  I just disagree with a small subset of users who
> really do not represent all users running the show so that they can
> push their special interests that are often not the same as the broader
> interests of all users.
> 
> Chuck
> 
> -----Original Message-----
> From: Bret Fausett [mailto:[email-masked]]
> Sent: Saturday, September 28, 2002 12:36 PM
> To: Gomes, Chuck; DNSO General Assembly
> Subject: Re: [ga] FW: Comment from the gTLD Registry Constituency
> 
> 
> Chuck,
> 
> What your analysis ignores is that ICANN develops policies that are
> binding on users (e.g. UDRP) via the registration contract with
> registrars. Users have no choice in the matter, so the market has no
> ability to ensure that some registrars/registries will "not be
> successful over time" as a result of bad policies. The only way to give
> users a voice in these policies, that are as binding on them as the
> ICANN registry contracts are on your constituency, is through the GNSO.
> 
>       -- Bret
> 
> Gomes, Chuck wrote:
>> At the same time, that does not mean that the impact to those not
>> under contract is not important or even that it is less important.  In
>> fact, I would argue that the ultimate users (customers) are what it is
>> all about and, if businesses supporting those users ignore that fact,
>> they will not
> be
>> successful over time.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1445
*************************